Check out the LimeSurvey source code on GitHub!

multi numeric - slider, inital value dont register

More
5 years 4 months ago #66791 by lovepade
I only updated qanda.php... As that seemed to be the only thing that was changed. I'll do a complete upgrade right away. Thanks again.

Please Log in to join the conversation.

More
5 years 4 months ago - 5 years 4 months ago #66796 by lovepade
Just to be clear: Please confirm that this is the tarball that you would like me to download and install? limesurvey.svn.sourceforge.net/viewvc/li...y/source/limesurvey/ ?

I not used to browsing source files on SourceForge, sorry.
Last Edit: 5 years 4 months ago by lovepade. Reason: added request to confirm correct download

Please Log in to join the conversation.

More
5 years 4 months ago - 5 years 4 months ago #66801 by Mazi
I only replaced the qanda.php file and it works fine here locally.

Update to the latest 1.91 version which can be donwloaded on sourceforge at sourceforge.net/projects/limesurvey/file.../download?_test=goal and then replace qanda.php afterwards.


Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)survey-consulting.com'"
Last Edit: 5 years 4 months ago by Mazi.

Please Log in to join the conversation.

More
5 years 4 months ago - 5 years 4 months ago #66805 by lovepade
as per above, I already ran build 11026 (updated via 3 step automatic magic) before I replaced qanda.php? That is the latest version?

Edit: Just compared version.php of the installed and the latest file. I'm already running the latest version, automagically updated. I'll try to do a clean reinstall though. If I am the only one with this issue - something has to be amiss...
Last Edit: 5 years 4 months ago by lovepade.

Please Log in to join the conversation.

More
5 years 4 months ago - 5 years 4 months ago #66806 by tpartner
For some reason your version of lime-slider.js is outdated.

My version is "$Id: lime-slider.js 11045 2011-09-27 14:24:57Z shnoulle $", whereas yours is "$Id: lime-slider.js 9648 2011-01-07 13:06:39Z c_schmitz $" and appears to be missing the following line:
$('#answer'+basename).hide();

I don't know whether this was caused by updating but try replacing your /scripts/jquery/lime-slider.js with this version (remove the .txt extension).


File Attachment:

File Name: lime-slider.js.txt
File Size:4 KB

Cheers,
Tony Partner

Solutions, code and workarounds presented in these forums are given without any warranty, implied or otherwise.
Attachments:
Last Edit: 5 years 4 months ago by tpartner.

Please Log in to join the conversation.

More
5 years 4 months ago #66807 by lovepade
Wauw - great. Doing that right now... Maybe this is an issue with the autoupdater? - reporting back in a sec

Please Log in to join the conversation.

More
5 years 4 months ago #66808 by lovepade
It works with the new lime-slider.js :-) Thanks a bunch... I am one happy man...

Please Log in to join the conversation.

More
5 years 4 months ago #66809 by tpartner
Phew! :cheer:

Cheers,
Tony Partner

Solutions, code and workarounds presented in these forums are given without any warranty, implied or otherwise.
The following user(s) said Thank You: lovepade

Please Log in to join the conversation.

More
5 years 4 months ago #66811 by lovepade
Yeah - odd about the old lime-slider.js ... But so kool you caught it.... Again thanks a super lot.

Please Log in to join the conversation.

More
5 years 4 months ago #66815 by Mazi
Good catch, Tony.


Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)survey-consulting.com'"

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form